a { color: #32725a; text-decoration: none; }
a:visited { color: #383838; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
a:active { color: #383838; text-decoration: none;}
a:focus { color: #383838; text-decoration: none; }

body {
 background-color: #EAEAEA; 
 font-family: 'Raleway', sans-serif;
 color: #000;
 margin: 0;
 padding: 0;
 text-align: center;
}

.line {
 height: 6px;
 width: 100%;
 background-color: #00A56D;
 border-bottom: 1px solid #FFF;
 position: fixed;
 top: 0;
 left: 0;
}

#header {
 margin: 20px auto;
 width: 900px;
 text-align: left;
}

#header .logo { float: left; }

#header h1 {
 font-weight: bold;
 font-size: 42px;
 float: right;
 margin-right: 50px;
 text-shadow: 1px 1px 1px #FFFFFF;
 font-family: 'Source Sans Pro', sans-serif;
}

#box {
 width: 900px;
 height: 560px;
 margin: 20px auto;
 -webkit-box-shadow: 1px 1px 10px 1px #454545;
 box-shadow: 1px 1px 10px 1px #454545;
 -webkit-border-radius: 0 35px 0 35px;
 border-radius: 0 35px 0 35px;
 background: #FFF url(img/teaser01.jpg) no-repeat bottom;
}

#box .rib {
 float: left;
 margin: 80px 0 0 -93px;
}
#box .sti {
 float: right;
 margin: 180px 10px 0 0;
}

#main {
 width: 900px;
 margin: 20px auto;
}

#main span { font-family: arial; }

#main h2 { color: #383838; font-size: 22px; text-shadow: 1px 1px 1px #FFFFFF; }
#main h3 { color: #383838; font-size: 18px; text-shadow: 1px 1px 1px #FFFFFF; }
#main h4 { color: #383838; font-size: 18px; text-shadow: 1px 1px 1px #FFFFFF; }

#artikel {
 width: 900px;
 margin: 0 auto;
}

#artikel > div:hover {
  -webkit-box-shadow:0 0 4px;
  box-shadow:#00A56D 0 0 4px;
}

.pictureBox {
 width: 264px;
 height: 260px;
 padding: 8px;
 float: left;
 margin: 15px 0 0 15px;
 -webkit-box-shadow:0 0 5px;
 box-shadow:#888888 0 0 5px;
 background: #FFF;
}
.picture {
 width: 256px;
 height: 150px;
 line-height: 150px;
 margin: 0 0 8px 0;
}
.picture img { vertical-align: middle; }

.product_title {
 font-weight: bold;
 margin-bottom: 5px;
 width: 260px;
 height: 38px;
 overflow: hidden;
}
.description {
 font-size: 12px;
 height: 30px;
 overflow: hidden;
}
.button {
 font-weight: bold;
 font-size: 14px;
 width: 120px;
 height: 20px;
 background: #00A56D;
 margin: 5px auto;
 padding: 3px 0 0 0;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 text-shadow: 1px 1px 1px #FFF;
  -webkit-box-shadow: 1px 1px 4px 1px #aaa;
 box-shadow: 1px 1px 4px 1px #aaa;
}
.button a { color: #FFF; text-shadow: 1px 1px 1px #000;}
.button a:hover { color: #000; text-shadow: 1px 1px 1px #FFF;}

.clear {
 clear: both;
 height: 15px;
}

#bottom {
 width: 900px;
 height: 280px;
 margin: 0 auto;
 background: #aaa url(https://kws-shop.com/out/azure/src/bg/footer_bg.jpg);
}

#bottom .adresse {
 float: left;
 text-align: left;
 margin: 20px;
 color: #FFF;
}
#bottom .adresse a { color: #FFF; }
#bottom .adresse a:hover { color: #aaa; }

#footer {
 font-family: arial;
 width: 900px;
 margin: 10px auto 10px auto;
 padding-top: 8px;
 border-top: 1px solid #aaa;
 font-size: 11px;
}